{
 "what": [
  "What trend led to a major shift in the livelihoods of early cultures?",
  "What dictated that when a parent could not contract a legal marriage, offspring would follow the mother?",
  "What group is the enemy of the protagonist?",
  "What kind of Republic did some insurgents declare Alsace-Lorraine?",
  "What type of elevator has a hinged wooden shaft-access door?",
  "What has the government threatened people with to keep them from protesting?",
  "What did the paper report that some fans did?",
  "What popular Samoan band has a number in its name?",
  "What process is done to polish the surface of the paper?",
  "What type of understanding of scripture did the English Order subscribe to?"
 ],
 "who": [
  "who holds a literature festival each summer ",
  "For whom is the Governor's School in Richmond named?",
  "Whose 1704 plan was used to fortified the city?",
  "Who did the Cubs trade after leaving the final game early and lieing about it?",
  "To whom did Queen Victoria dedicate a memorial after his death for grateful service? ",
  "Whose plan did German armies ignore in attacking Frossard?",
  "Who did Joseph Lister base his work off of?",
  "Cleopatra, Arsinoe or Berenice were common names for whom?",
  "Whose work did the theory of Stanley Schachter build on?",
  "Who did Robert Peel want to replace the ladies of the bedchamber with, instead of wives of Whigs?"
 ],
 "which": [
  "Which model is of federalism is similar to the federalism model in Australia? ",
  "Which graduate of The Feinburg School of Medicine founded the American College of Surgeons?",
  "Which countries pioneered European exploration of the globe?",
  "Which group gained power in China in 1949?",
  "Which two accessories were featured in the movie The Wizard?",
  "Which European country first deployed HD content using the new DVB-T2 standard?",
  "Which subway system is considered the largest in the world?",
  "Which famous clothing company was BYU alumnus Matthew K. McCauley CEO of?",
  "Which philosophy attempted to reconcile Aristotelian teachings and Christian theology in the 13th century?",
  "Which Dell committee keeps the company from violating antitrust laws?"
 ],
 "where": [
  "Where do 8th and 9th Streets begin?",
  "Where were most of the slaves in North Carolina located?",
  "Where would a password typed on a seemingly authetic webpage be directed?",
  "Where did the White Stockings play their home games?",
  "Where is the air the strongest?",
  "Where do people in the Southern United States often begin singing? ",
  "Where was Tito admitted on 7 January and again on 11 January 1980 with circulatory problems?",
  "Where is there a non-religious majority?",
  "Where did Kanye West live as a child?",
  "Where did the Welsh Presbyterians build there first church?"
 ],
 "when": [
  "When did Burke release 'A Letter to a Member of the National Assembly'?",
  "When was legislation passed that gave the agency management of a new airport aide program?",
  "When did the other two major British stations start color programming?",
  "When was the first traffic light erected?",
  "When were proposals for a Chief Councillor put on hold?",
  "When does the spread of antibacterial resistance frequently occurs/",
  "When did Albert die of his illness? ",
  "When was Hard Candy released?",
  "When was the first trail of RhB system tested?",
  "When did Lehman's former CEO appear before Representative Henry A. Waxman?"
 ],
 "why": [
  "Why were a series of fortifications in the Maurienne valley built?",
  "Why is Lancashire smaller than its historical extent?",
  "Why was Philip forced to withdraw in the east?",
  "Why was \"An Act for Liberty to Erect a Collegiate School\" proposed?",
  "Why is zinc oxide used in nuclear reactors?",
  "Why was Jens Galschi\u00f8t made to leave Hong Kong?",
  "Why are luminescent light sources not ideal for photography?",
  "Why were KPA forces unable to adequately defend themselves against UN forces?",
  "WHy did they decide not to fund abortion",
  "Why are salts good  for thermal storage?"
 ],
 "how-way": [
  "How did Pitt's strategy affect Britain's future plans?",
  "How are the rooms in the Belgian Suite connected?",
  "How did Nasser respond to economic problems in Syria?",
  "How is the shofar used?",
  "How did the world respond to the reported acts of military violence during the Burmese revolution of 2007?",
  "How does Alaska compare in size to other US states?",
  "How did newspapers abbreviate Leatherwood's phrase?",
  "How does the University Library rank among North American university libraries?",
  "How did Mark Antony die?",
  "How did foreign election monitors describe the election?"
 ],
 "how-num": [
  "How many autonomous oblasts were part of the RSFSR?",
  "How much did it cost to make one 20 GB PS3?",
  "How long was the doctrines of Galen in use for?",
  "How old did biblical scholars think the Earth was?",
  "How far does a glacier have to move to cause glacial earthquakes?",
  "How often does the Sahara go without rainfall?",
  "How large is the Third Street Promenade?",
  "How high does Mount Shishaldin rise above sea level?",
  "How tall are the Blue Ridge Mountains in Virginia?",
  "How big is Midtown's population?"
 ]
}